<bugID>579741<Summary>Security threat. Mozilla started to download things automatically. when not even open. A progrm called find a pal downloaded then asked me to run it.</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Chrome/5.0.366.2 Safari/533.4
Build Identifier:  4.0 beta 1

Security threat. Mozilla started to download things automatically. even when mozilla was not open. A progrm called find a pal downloaded then asked me to run it. A it keeps loading up with web pages that i didn't type in, and when i hadn't even opened up mozilla.

Reproducible: Didn't try</Description></bugID>